.u-section-1 .u-sheet-1 {
  min-height: 150px;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1075px;
}

.u-section-2 .u-icon-1 {
  width: 134px;
  height: 134px;
  margin: 55px auto 0;
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  width: 315px;
  margin: -72px auto 0;
}

.u-section-2 .u-list-1 {
  width: 1053px;
  margin: 8px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 838px;
  grid-auto-columns: calc(33.3333% - 20px);
  --gap: 30px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --bottom-left-radius: 50px;
  --top-right-radius: 50px;
  --bottom-right-radius: 50px;
  --border-color-var: #c8102e;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 137px;
  height: 137px;
  background-image: url("../images/profile.png");
  background-position: 50% 50%;
  --border-color-var: #012169;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  --text-color-var: #012169;
  transition-duration: 0.5s;
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --bottom-left-radius: 50px;
  --top-right-radius: 50px;
  --bottom-right-radius: 50px;
  --border-color-var: #c8102e;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  width: 137px;
  height: 137px;
  background-image: url("../images/profile.png");
  background-position: 50% 50%;
  --border-color-var: #012169;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  --text-color-var: #012169;
  transition-duration: 0.5s;
  margin: 20px auto 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --bottom-left-radius: 50px;
  --top-right-radius: 50px;
  --bottom-right-radius: 50px;
  --border-color-var: #c8102e;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  width: 137px;
  height: 137px;
  background-image: url("../images/profile.png");
  background-position: 50% 50%;
  --border-color-var: #012169;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  --text-color-var: #012169;
  transition-duration: 0.5s;
  margin: 20px auto 0;
}

.u-section-2 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  --bottom-left-radius: 50px;
  --top-right-radius: 50px;
  --bottom-right-radius: 50px;
  --border-color-var: #c8102e;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  width: 137px;
  height: 137px;
  background-image: url("../images/profile.png");
  background-position: 50% 50%;
  --border-color-var: #012169;
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  --text-color-var: #012169;
  transition-duration: 0.5s;
  margin: 20px auto 0;
}

.u-section-2 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
  --bottom-left-radius: 50px;
  --top-right-radius: 50px;
  --bottom-right-radius: 50px;
  --border-color-var: #c8102e;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-image-5 {
  width: 137px;
  height: 137px;
  background-image: url("../images/profile.png");
  background-position: 50% 50%;
  --border-color-var: #012169;
  margin: 0 auto;
}

.u-section-2 .u-text-10 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  --text-color-var: #012169;
  transition-duration: 0.5s;
  margin: 20px auto 0;
}

.u-section-2 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
  --bottom-left-radius: 50px;
  --top-right-radius: 50px;
  --bottom-right-radius: 50px;
  --border-color-var: #c8102e;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-image-6 {
  width: 137px;
  height: 137px;
  background-image: url("../images/profile.png");
  background-position: 50% 50%;
  --border-color-var: #012169;
  margin: 0 auto;
}

.u-section-2 .u-text-12 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  --text-color-var: #012169;
  transition-duration: 0.5s;
  margin: 20px auto 0;
}

.u-section-2 .u-text-13 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 748px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1289px;
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

.u-section-2 .u-text-4,
.u-section-2 .u-text-4:before,
.u-section-2 .u-text-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-4.u-text-4.u-text-4:hover {
  font-size: 16px !important;
}

.u-section-2 .u-text-4.u-text-4.u-text-4.hover {
  font-size: 16px !important;
}

.u-section-2 .u-text-2,
.u-section-2 .u-text-2:before,
.u-section-2 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-2.u-text-2.u-text-2:hover {
  font-size: 16px !important;
}

.u-section-2 .u-text-2.u-text-2.u-text-2.hover {
  font-size: 16px !important;
}

.u-section-2 .u-text-6,
.u-section-2 .u-text-6:before,
.u-section-2 .u-text-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-6.u-text-6.u-text-6:hover {
  font-size: 16px !important;
}

.u-section-2 .u-text-6.u-text-6.u-text-6.hover {
  font-size: 16px !important;
}

.u-section-2 .u-text-8,
.u-section-2 .u-text-8:before,
.u-section-2 .u-text-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-8.u-text-8.u-text-8:hover {
  font-size: 16px !important;
}

.u-section-2 .u-text-8.u-text-8.u-text-8.hover {
  font-size: 16px !important;
}

.u-section-2 .u-text-10,
.u-section-2 .u-text-10:before,
.u-section-2 .u-text-10 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-10.u-text-10.u-text-10:hover {
  font-size: 16px !important;
}

.u-section-2 .u-text-10.u-text-10.u-text-10.hover {
  font-size: 16px !important;
}

.u-section-2 .u-text-12,
.u-section-2 .u-text-12:before,
.u-section-2 .u-text-12 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-12.u-text-12.u-text-12:hover {
  font-size: 16px !important;
}

.u-section-2 .u-text-12.u-text-12.u-text-12.hover {
  font-size: 16px !important;
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}